@charset "utf-8";
/* CSS */


/*----------ヘッダー----------------------*/

body {
    width:1200px;
    padding:0px;
    margin:0px auto;
    /*overflow:hidden;*/
}
/*
@media (min-width:979px) {
    body {
        width:1200px;
        padding:0px;
        margin:0px;
}
}
@media (max-width:980px) {
    body {
        width:100%;
        padding:0px;
        margin:0px;
}
}
*/
.container {
    height:1920px;
    width:1140px;
    padding:0px;
    margin:0px 30px;
    display:block;
    position:relative;
    z-index:2;
    /*overflow:hidden;*/
}

a {                         /* リンク全て一般設定 */
    text-decoration:none;
    color:black;
}

.top002 {
    height:150px;
    width:650px;
    padding:0px;
    margin:0px;
    position:relative;
    float:left;
    overflow:hidden;
}

h1 {
    font-size:90px;
    font-weight:600;
    height:90px;
    width:500px;
    padding:0px;
    margin:0px 0px 0px 0px;
    text-shadow:0px 4px 1px #bbbbdd;
    position:absolute;
    left:110px;
    display:block;
    z-index:6;
}
.top_cup {
    position:absolute;
    top:50px;
    left:15px;
    filter:drop-shadow(0px 2px 1px #ababcd);
    z-index:3;
}
.top_brick001 {
    position:absolute;
    top:55px;
    left:180px;
    z-index:3;
}
.top_brick002 {
    position:absolute;
    top:30px;
    left:360px;
    z-index:3;
}
.top_pot {
    position:absolute;
    top:10px;
    left:565px;
    transform:rotate(-15deg);
    filter:drop-shadow(0px 2px 1px #ababcd);
    z-index:3;
}
.top_ellipse001 {
    height:27px;
    width:620px;
    border-radius:50%;
    background-color:#a8d8ec;
    position:absolute;
    top:90px;
    left:10px;
    filter:drop-shadow(0px 1px 0px #bbb6c6);
    z-index:2;
}

.header001 {
    height:150px;
    width:1140px;
    padding:0px;
    margin:0px;
    background-color:rgba(255,255,255,0.4);
    position:fixed;
    top:0px;
    left:max( ( (100% - 1140px ) /2) ,0px);
    overflow:hidden;
    z-index:30;
}

.top003 {
    height:150px;
    width:490px;
    padding:0px;
    margin:0px;
    float:left;
    display:block;
    /*overflow:hidden;*/
}

/*
nav {
    height:150px;
    width:490px;
    padding:0px;
    margin:0px;
    display:block;
    overflow:hidden;
}*/
.glonav001 {
    height:18px;
    padding:0px;
    margin:85px 0px 0px 0px;
}
.glonav001 > li {
    font-size:18px;
    font-weight:bold;
    list-style-type:none;
    height:18px;
    width:80px;
    padding:0px;
    margin:0px 0px 0px 30px;
    float:left;
    position:relative;
    z-index:6;
}
.glonav001 > li:nth-child(3) {
    width:115px;
}

.top003 > div {
    height:25px;
    width:100px;
    border-radius:50%;
    padding:0px;
    /*margin:0px;*/
    background-color:#a8d8ec;
    float:left;
    position:relative;
    filter:drop-shadow(0px 1px 0px #bbb6c6);
    z-index:3;
}
div.glonav021 {
    margin:-10px 0px 0px 15px;
}
div.glonav022 {
    margin:-10px 0px 0px 12px;
}
div.glonav023 {
    width:130px ;
    margin:-10px 0px 0px 12px;
}
div.glonav024 {
    margin:-10px 0px 0px 12px;
}

.top005 {           /*---  Top画像が上下測定でいるようにするためデコイ   ----*/
    height:1px;
    width:1140px;
    padding:0px;
    margin:0px;
}

.top004 img {            /*Top画像*/
    height:350px;
    /*width:100%;*/
    /*max-width:100%;*/
    min-width:1200px;
    padding:0px;
    margin:calc(50% - 50%);
    object-fit:cover;
    position:absolute;
    display:block;
    top:155px;
    left:min( ( (1140px - 100vw) /2) ,-30px);
    z-index:3;
}
@media (min-width:979px) {
    .top004 img {
        width:100vw;
    }
}
@media (max-width:979px) {
    .top004 img {
        width:1200px;
    }
}

/*------------------------ここまでヘッダー-------------------*/



/*------------------------ここからメイン-----------------------*/

                /*---------画面上からトップ画像下まで504px--------*/
main {
    display:flex;
    flex-direction:row;
    height:1170px;
    width:1140px;
    padding:0px;
    margin:540px 0px 0px 0px;
    /*background-color:#dddddd;*/
    overflow:hidden;
    z-index:2;
}
section {
    height:1170px;
    width:802px;
    padding:0px;
    margin:0px;
    background-color:rgba(255,255,255,0.25);
    z-index:9;
}

section a {
    display:block;
    height:206px;
    width:802px;
    padding:0px;
    margin:35px 0px 0px 0px;
    position:relative;
    z-index:6;
}
section a:first-child {
    margin:0px;
}
.main011 , .main012 , .main013 , .main014 , .main015 {
    height:206px;
    width:802px;
    padding:0px;
    margin:0px;
    position:absolute;
    top:0px;
    left:0px;
    z-index:9;
}
.main011 > p , .main012 > p , .main013 > p , .main014 > p , .main015 > p {
    font-size:80px;
    font-weight:650;
    color:rgba(32,32,32,0.7);
    height:90px;
    width:160px;
    padding:0px 0px 15px 20px;
    margin:30px 0px 0px 300px; 
    border-bottom:solid 15px rgba(119,131,160,0.8);
    background-color:rgba(255,255,255,0.2);
    /*text-shadow:0px 2px 4px #bbbbcc;*/
    z-index:12;
}
 .main012 > p {
    width:200px;
    margin:30px 0px 0px 280px;
}
 .main014 > p {
    width:210px;
    margin:30px 0px 0px 280px;
}
 .main015 > p {
    width:260px;
    margin:30px 0px 0px 260px;
}

.main011:hover , .main015:hover {
    background-color:rgb(250,250,239,0.6);
    /*outline:5px solid #aaaaaa;*/
    /*box-shadow:0px 2px 3px 3px #888888;*/
}
.main012:hover {
    background-color:rgb(231,239,255,0.6);
}
.main013:hover {
    background-color:rgb(239,250,239,0.6);
}
.main014:hover {
    background-color:rgb(250,220,231,0.6);
}
.main011 > p:hover , .main012 > p:hover , .main013 > p:hover , .main014 > p:hover , .main015 > p:hover  {
    color:rgba(16,16,16,0.9);
    border-bottom:solid 15px rgba(119,131,160,0.9);
    /*text-shadow:0px 3px 2px #aaaaaa;*/
    background-color:rgba(255,255,255,0.1);
}









/*----------------------  右カラム  -----------------------*/
aside {
    height:852px;
    width:314px;
    padding:0px;
    margin:0px 0px 0px 24px;
    background-color:rgba(230,230,230,0.75);
    position:relative;
    z-index:9;
    overflow:hidden;
}
.aside-window {
    height:827px;
    width:274px;
    padding:0px;
    margin:15px 20px 10px;
    background-color:rgba(255,255,255,0.4);
    position:relative;
    z-index:12;
    overflow:hidden;
}

.aside-nav li {
    list-style-type:none;
    font-size:24px;
    font-weight:600;
    padding:0px;
    margin:0px 0px 45px 0px;
}
ul.aside-ul001 {
    padding:0px;
    margin:25px 0px 0px 68px;
}
.aside-li a:hover {
    color:#644082;
}
.aside-ul002 li {
    font-size:22px;
    font-weight:550;
    padding:0px;
    margin:0px 0px 6px 0px;
}
ul.aside-ul002 {
    padding:0px;
    margin:20px 0px 20px 27px;
}


iframe {
    height:250px;
    width:244px;
    padding:0px;
    margin:70px 0px 0px 15px;

}

/*------------------  背景テクスチャ  -------------------------*/
.back001 {
    height:220px;
    width:100%;
    background-image:url(assets/images/backtexture_001004.png);
    padding:0px max(calc((100vw - 1140px) /2) , 0px);
    margin:35px 0px 0px min(calc((1140px - 100vw) /2) , 0px);
    position:absolute;
    top:850px;
    opacity:30%;
    z-index:1;
}

.back002 {
    height:220px;
    width:100%;
    background-image:url(assets/images/backtexture_001004.png);
    padding:0px max(calc((100vw - 1140px) /2) , 0px);
    margin:35px 0px 0px min(calc((1140px - 100vw) /2) , 0px);
    position:absolute;
    top:1450px;
    opacity:30%;
    z-index:1;
}

.back003 {
    height:220px;
    width:100%;
    background-image:url(assets/images/backtexture_001004.png);
    padding:0px max(calc((100vw - 1140px) /2) , 0px);
    margin:35px 0px 0px min(calc((1140px - 100vw) /2) , 0px);
    position:absolute;
    top:2030px;
    opacity:20%;
    z-index:1;
}

.back004 {
    height:220px;
    width:100%;
    background-image:url(assets/images/backtexture_001004.png);
    padding:0px max(calc((100vw - 1140px) /2) , 0px);
    margin:35px 0px 0px min(calc((1140px - 100vw) /2) , 0px);
    position:absolute;
    top:2250px;
    opacity:30%;
    z-index:1;
}
.back005 {              /*固定ページ、企業情報で４つ目を下にずらした*/
    top:2450px;
}
.back006 {
    height:220px;
    width:100%;
    background-image:url(assets/images/backtexture_001004.png);
    padding:0px max(calc((100vw - 1140px) /2) , 0px);
    margin:35px 0px 0px min(calc((1140px - 100vw) /2) , 0px);
    position:absolute;
    top:3000px;
    opacity:30%;
    z-index:1;
}
.back007 {
    height:220px;
    width:100%;
    background-image:url(assets/images/backtexture_001004.png);
    padding:0px max(calc((100vw - 1140px) /2) , 0px);
    margin:35px 0px 0px min(calc((1140px - 100vw) /2) , 0px);
    position:absolute;
    top:3800px;
    opacity:30%;
    z-index:1;
}
.back008 {
    height:220px;
    width:100%;
    background-image:url(assets/images/backtexture_001004.png);
    padding:0px max(calc((100vw - 1140px) /2) , 0px);
    margin:35px 0px 0px min(calc((1140px - 100vw) /2) , 0px);
    position:absolute;
    top:4980px;
    opacity:20%;
    z-index:1;
}
.back009 {
    height:220px;
    width:100%;
    background-image:url(assets/images/backtexture_001004.png);
    padding:0px max(calc((100vw - 1140px) /2) , 0px);
    margin:35px 0px 0px min(calc((1140px - 100vw) /2) , 0px);
    position:absolute;
    top:5200px;
    opacity:30%;
    z-index:1;
}




/*------------------- フッター ---------------------------------*/


footer {
    height:140px;
    width:1140px;
    padding:0px max(calc((100vw - 1140px) /2) , 0px);
    margin:70px 0px 0px min(calc((1140px - 100vw) /2) , 0px);
    background-color:#b7dafb;
    display:flex;
    z-index:9;
}
footer ul li {
    list-style-type:none;
}

.footer001 {
    height:100px;
    width:260px;
    padding:0px;
    margin:15px 0px 0px 40px;
}
.footer002 {
    height:100px;
    width:700px;
    padding:0px;
    margin:60px 0px 0px 140px;
    z-index:12;
}

.footer011 {
    font-size:30px;
    font-weight:bold;
}
.footer012 {
    padding:0px;
    margin:5px 0px 0px 35px;
    list-style-type:disc;
}
.footer013 {
    padding:0px;
    margin:0px 0px 0px 35px;
    list-style-type:disc;
}

.footer014 {
    font-size:20px;
    font-weight:600;
    padding:0px;
    margin:0px;
    float:left;
}
.footer015 {
    font-size:20px;
    font-weight:600;
    padding:0px;
    margin:0px 0px 0px 70px;
    float:left;
}



